<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

require_once dirname(dirname(dirname(__FILE__))).'/includes/loader.php';

$webutlerphpinfo = new WebutlerAdminClass;
$webutlerphpinfo->config = $webutler_config;

if(!$webutlerphpinfo->checkadmin())
    exit('no access');

phpinfo();

?>